<?

  include ('locale_fr.inc');
  include ('phpweather.inc');
  include ('images.inc');
  $metar = get_metar('LFRZ');
  pretty_print_metar($metar,'Nantes Atlantique');
  $decoded_metar = process_metar($metar); ?>
<img src="<?php get_temp_image($decoded_metar) ?>" ><br>
<img src="<?php get_winddir_image($decoded_metar) ?>" ><br>
<img src="<?php get_sky_image($decoded_metar) ?>" >
